=== debian/control ===
Source: jolicloud-webapp-done
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-done
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://done.io/
Description: Jolicloud web application for Done
 The Done web site running in a simple Jolicloud window.
